.close {
    border: 1px solid #3f554e;
    background-color: #fff;
    color: #374048;
}

.content-aff {
    padding-left: 10% !important;
    padding-right: 10% !important;
}

.menulogo {
    max-height: 3rem;
    max-width: 6rem;
}

.ulistavatar {
    max-width: 5rem;
    max-height: 5rem;
}

.alertinfobox {
    display: inline-block;
    padding: 5px 10px;
    background-color: #fffbfb;
    border: 1px solid #c7c7c7;
    margin: 0px 5px;
    color: red
}

.bigcheck {
    width: 20px;
    height: 20px;
}

.noenabledcita {
    border: 1px solid red;
    color: #c5c5c5;
}

.color-orange {
    color: orange !important
}

.color-green {
    color: green !important
}

.color-greey {
    color: #cccccc !important
}

.color-greey-dark {
    color: #666666 !important;
}

.color-red {
    color: red !important
}

.color-red p {
    color: red !important
}

.color-blue {
    color: blue !important
}

.color-turkiz {
    color: #8bd0e7 !important
}

.color-marron {
    color: #d76c0d !important;
}

.posrel {
    position: relative
}

.m_5px {
    margin: 5px !important
}

.m_top_5px {
    margin-top: 5px !important
}

.m_bot_5px {
    margin-bottom: 5px !important
}

.m_left_5px {
    margin-left: 5px !important
}

.m_right_5px {
    margin-right: 5px !important
}

.m_10px {
    margin: 10px !important
}

.m_top_10px {
    margin-top: 10px !important
}

.m_top_20px {
    margin-top: 20px !important
}

.m_bot_10px {
    margin-bottom: 10px !important
}

.m_left_10px {
    margin-left: 10px !important
}

.m_left_20px {
    margin-left: 20px !important
}

.m_right_10px {
    margin-right: 10px !important
}

.p_bot_10px {
    padding-bottom: 10px !important;
}

.p_top_10px {
    padding-top: 10px !important;
}

.p_top_20px {
    padding-top: 20px !important;
}

.p_bot_5px {
    padding-bottom: 5px !important;
}

.p_top_5px {
    padding-top: 5px !important;
}

.form-media {
    max-width: 200px !important
}

.form-min {
    max-width: 120px !important
}

.form-min-2 {
    max-width: 50px !important
}

.form-min-120 {
    max-width: 120px !important
}

.form-min-150 {
    max-width: 150px !important
}

.form-min-240 {
    max-width: 240px !important
}

.form-inlineblock {
    display: inline-block !important
}

.input-after {
    display: inline-block;
    font-weight: bold;
    font-size: 1.3rem;
    margin-left: 1px
}

.txt-bold {
    font-weight: bold;
}

.txt-normal {
    font-weight: normal;
}

.txt-100 {
    font-weight: 100;
}

.separator {
    width: 100%;
    height: 1px;
    background-color: #757575;
    margin: 10px 0px;
}

@media only screen and (max-width: 640px) {
    .content-aff {
        padding-left: 5% !important;
        padding-right: 5% !important;
    }
}